html,body{height:100%;}
*{outline:none;}
body{margin:0px; padding:0px; /*background:#000;*/}
#toolbar{position:fixed; z-index:3; right:10px; top:10px; padding:5px; background:url('../images/fs_img_g_bg.png');display: none;}
#toolbar img{border:none;}
.gallery-wrapper{
    /* background-image: url('../images/cmsbg.jpg'); */
    direction: ltr;
}
.gallery-wrapper:after{
    clear:both;
    display:block;
    content:' ';
    
}
#img_title{position:fixed; z-index:3; left:10px; top:10px; padding:10px; background:url('../images/fs_img_g_bg.png'); color:#FFF; font-family:'Josefin Sans Std Light', arial, serif; font-size:24px; text-transform:uppercase;}
#bg{position:fixed; z-index:1; overflow:hidden; width:100%; height:100%;}
#bg img {max-width:none;}
#bgimg{display:none; -ms-interpolation-mode: bicubic;}
#preloader{position:relative; z-index:3; width:32px; /* padding:20px; */ top:80px; margin:auto; /* background:#000; */}
#preloader img{
    width: 32px !important;
    height: 32px;
    position: absolute;
}
#thumbnails_wrapper{z-index:2; position:fixed; bottom:0; width:100%; background:url('../images/empty.gif'); /* stupid ie needs a background value to understand hover area */}
#outer_container{position:relative; padding:0; width:100%; margin:40px auto;}
#outer_container .thumbScroller{position:relative; overflow:hidden; /* background:url('../images/fs_img_g_bg.png'); */background-color: rgba(0, 0, 0, 0.5);}
#outer_container .thumbScroller, #outer_container .thumbScroller .container, #outer_container .thumbScroller .content{height: 160px;}
#outer_container .thumbScroller .container{position:relative; /* left:0; */margin: 0 auto !important;}
#outer_container .thumbScroller .content{float:left;width: auto;padding: 0.5% 0px;}
#outer_container .thumbScroller .content div{margin:5px; height:100%;}
#outer_container .thumbScroller img{/* border:5px solid #fff; */}
#outer_container .thumbScroller .content div a{display:block; padding:5px;}

.nextImageBtn, .prevImageBtn{display:block; position:absolute; width:50px; height:50px; top:50%; margin:-25px 10px 0 10px; z-index:3; filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity:0.4; opacity:0.4;}
.nextImageBtn:hover,.prevImageBtn:hover{filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8;}
.nextImageBtn{right:0; background: url('../images/nextImgBtn.png') center center no-repeat;}
.prevImageBtn{background: url('../images/prevImgBtn.png') center center no-repeat;left: 0px;}